Subject: Fwd:
From: Saurabh Dadu <[email-masked]>
To: Harpreet Livesalesman <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 15 Nov 2020 12:23:15 +0000

Regards,

Saurabh Dadu
LiveSalesman

Begin forwarded message:

From: Mir Bilal <[email-masked]>
Date: November 15, 2020 at 5:27:21 PM GMT+5:30
To: Saurabh Dadu <[email-masked]>

Hi,
I received the offer latter from Cherry E- commerce. I read it. However, I do not understand the 2nd and 6th point in it. Can you plzz clarify it for me?
Secondly, I have a request. It will be almost impossible for me to join tomorrow. Can you plzz make it day after tomorrow?
Regards,
Bilal.